V4.1.4 & v4.0.12 release pulled

We’ve discovered that the Graylog RPM packages contained a blank systemd unit file. As a result, we have pulled these two releases. If you have already upgraded your Graylog platform to versions 4.1.4 or 4.0.12, you will need to downgrade. Below we have outlined two options for how to do this.